Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: VDR Portal. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

1

Dienstag, 8. März 2005, 20:31

remote geht nicht mehr nach update bei ctvdr

Mahlzeit,

ein ziemlicher Linus-noob braucht Hilfe:

Mein c't vdr lief einwandfrei, bis gestern. Nach dem Motto: "Wenn's dem Esel zu wohl wird..." hab ich mal apt-get upgrade eingegeben...

Es funktioniert auch noch alles, bis auf ein paar plugins. ctvdrinfo liefert:

Zitat

**************************************
* c't VDR Übersicht *
**************************************

c't VDR: 1.2.6-27
Kernel : 2.4.27-ctvdr-1

Patches:
--------------------------------------
recordings-0.0.2
elchiaio4d
fix-black-square
ac3overdvb-0.2.4
wareagleicons_elchi
8bitcolor
osdpip-0.0.3

Plugins:
( N = Native Plugin )
( ! = Falscher Patchlevel )
--------------------------------------
vdr-plugin-calendar (0.1.4-2)
! vdr-plugin-remote (0.3.3-1)
vdr-plugin-clock (0.0.4-3)
vdr-plugin-control (0.0.2a-2)
vdr-plugin-femon (0.0.7-1)
vdr-plugin-newsticker (0.0.3-2)
vdr-plugin-image (0.2.2-2)
! vdr-plugin-mp3 (0.9.9-1)
! vdr-plugin-osdteletext (0.3.2-7)
vdr-plugin-pilot (0.0.6-1)
vdr-plugin-streamdev-server (0.3.1-3)
! vdr-plugin-prefermenu (0.6.2-3)
vdr-plugin-screenshot (0.0.4-2)
vdr-plugin-sleeptimer (0.4-2)
vdr-plugin-teletext (0.7.6-6)
vdr-plugin-timeline (0.8.1-4)
vdr-plugin-tvonscreen (0.6.0-1)
vdr-plugin-vcd (0.0.6c-3)
vdr-plugin-vdrc (0.0.8-2)
vdr-plugin-vdrrip (0.3.0-4)
! vdr-plugin-weather (0.2.1e-9)

Addon Packages:
--------------------------------------
vdr-addon-acpiwakeup (0.0.2)
vdr-addon-icons (0.4)
vdr-addon-noad (0.4.2-5)
vdr-addon-schemes (0.3)
vdr-addon-sharemarks (0.1.3-4)
vdr-addon-tvmovie2vdr (0.1.5-1)
vdr-addon-vdrconvert (0.1.1-1)


Im log findet sich, daß er die plugins von oben nicht laden kann, wegen möglicher Binärinkompatibilität.

(Per Tastatur läuft alles einwandfrei!)

Hat mal jemand einen Tip für mich?

Danke schonmal & Gruß
Heiko

gimli

Anfänger

Beiträge: 41

Wohnort: FB

Beruf: Student

  • Nachricht senden

2

Dienstag, 8. März 2005, 20:41

Hi,

hatte das Problem auch schonmal. Hatte hier
http://www.vdrportal.de/board/thread.php…ilightuser=6455
gefragt und dabei den Verweis auf folgenden Thread bekommen:
http://www.vdrportal.de/board/thread.php?threadid=27472&sid=
Da findet sich das Vorgehen um das Problem zu lösen.

Viel Erfolg!

gimli
Hardware: SilverStone LaScala 01, Abit KT7, Athlon 800, 256 MB RAM, 2x Samsung SV1604N (~300 GB), Hauppauge Nexus-S, 128 x 64 GLCD, 4 x 20 LCD an entferntem Rechner
Software: c't VDR 4, nvram, graphlcd, diverse plugins

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »gimli« (8. März 2005, 20:44)


3

Dienstag, 8. März 2005, 20:52

Perfekt!!!!

Danke!!!!

Immortal Romance Spielautomat